
<body class="common-home res layout-subpage banners-effect-6">
	<div id="wrapper" class="wrapper-full ">
		<!-- Main Container  -->
		<div class="main-container container">
			<ul class="header-main">
				<li class="home"><a href="#">Home&#32;&#32;&#32;</a><i class="fa fa-angle-right" aria-hidden="true"></i></li>

				<li><a href="#">&#32;&#32;Blog</a></li>

			</ul>

			<div class="row">
				
				<!--Left Part End -->

				<!--Middle Part Start-->
				<div id="content-detail" class="col-lg-9 col-md-9 col-sm-12 col-xs-12">
					<div class="article-info">
						<div class="blog-header">
							<h2>Black Friday event December 2016</h2>
						</div>
						<div class="article-image">
							<div class="day">
								<p>24</p>
								<p>Dec</p>
							</div>
							<img src="img/demo/blog/blog-details.jpg" alt="">
						</div>
						<div class="article-description">
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
							<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
						</div>
						<div class="share">
							<p>Share This:</p>
							<div class="share-icon">
								<ul>
									<li class="facebook"><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
									<li class="twitter"><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
									<li class="google"><a href="#"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>
									<li class="skype"><a href="#"><i class="fa fa-skype" aria-hidden="true"></i></a></li>

								</ul>
							</div>
						</div>
						<div class="related-comment">
							<div class="content-comment">
								<h3>12 comments</h3>
								<hr>
								<hr>
								<hr>
								<div class="list-comment">
									<ul>
										<li class="comment">
											<div class="avata">
												<a href="#"><img src="img/demo/blog/avata1.jpg" alt=""></a>
											</div>
											<div class="comment-right">
												<div class="title-comment">
													<h4>Hi Designer</h4>
													<span>09/12/2016,   12:00:58 AM</span>
													<a href="#"><i class="fa fa-reply" aria-hidden="true"></i></a>
												</div>
												<div class="description">
													<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation  Duis aute irure dolor in reprehenderit in a voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
												</div>


												<ul class="list-reply">
													<li class="reply">
														<div class="avata">
															<a href="#"><img src="img/demo/blog/avata1.jpg" alt=""></a>
														</div>
														<div class="comment-right">
															<div class="title-comment">
																<h4>Hi Designer</h4>
																<span>09/12/2016,   12:00:58 AM</span>
																<a href="#"><i class="fa fa-reply" aria-hidden="true"></i></a>
															</div>
															<div class="description">
																<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incidunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation.</p>
															</div>
														</div>
													</li>
													<li class="reply">
														<div class="avata">
															<a href="#"><img src="img/demo/blog/avata1.jpg" alt=""></a>
														</div>
														<div class="comment-right">
															<div class="title-comment">
																<h4>Hi Designer</h4>
																<span>09/12/2016,   12:00:58 AM</span>
																<a href="#"><i class="fa fa-reply" aria-hidden="true"></i></a>
															</div>
															<div class="description">
																<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor </p>
															</div>
														</div>
													</li>
												</ul>
											</div>
										</li>
										<li class="comment">
											<div class="avata">
												<a href="#"><img src="img/demo/blog/avata1.jpg" alt=""></a>
											</div>
											<div class="comment-right">
												<div class="title-comment">
													<h4>Hi Designer</h4>
													<span>09/12/2016,   12:00:58 AM</span>
													<a href="#"><i class="fa fa-reply" aria-hidden="true"></i></a>
												</div>
												<div class="description">
													<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation  Duis aute irure dolor in reprehenderit</p>
												</div>
											</div>
										</li>
									</ul>
								</div>
							</div>
							<div class="form-comment">
								
							</div>
						</div>
						<div class="leave-comment">
							<h3>Leave a comment</h3>
							<hr>
							<hr>
							<hr>
							<div class="form-comment">
								<div class="form-name">
									<p>Name <span>*</span></p>
									<input type="text" name="" class="form-control input-md">
								</div>
								<div class="form-name">
									<p>Email <span>*</span></p>
									<input type="text" name="" class="form-control input-md">
								</div>
								<div class="form-name">
									<p>Telephone <span>*</span></p>
									<input type="text" name="" class="form-control input-md">
								</div>
								<div class="form-name form-comment">
									<p>Comment <span>*</span></p>
									<input type="text" name="" class="form-control input-md">
								</div>
								<div class="btn-send">
									<p>* Required Fields</p>
									<button type="button" class="btn btn-primary">Send Comment</button>
								</div>
							</div>
							
						</div>
					</div>
				</div>
				<!--Left Part Start -->
				<aside class="col-lg-3 col-md-3 col-sm-12 col-xs-12" id="column-left">
					<div class="block-search">
						<div class="search">
							<div class="modsearch">
								<input class="autosearch-input form-control" type="text" value="" size="50" autocomplete="off" placeholder="Search product..." name="search">

								<button type="submit" class="button-search btn btn-primary" name="submit_search"><i class="fa fa-search"></i></button>

							</div>
						</div>

					</div>

					<div class="module blog-category titleLine">


						<h3 class="modtitle">Blog Category</h3>
						<div class="modcontent">
							<ul class="list-group ">
								<li class="list-group-item"> <a href="blog-page.ejs"class="group-item active">Our Blog</a></li>
								<li class="list-group-item"><a href="blog-page.ejs" class="group-item">Demo Category 2</a></li>
								<li class="list-group-item"><a href="blog-page.ejs" class="group-item">Demo Category 3</a></li>
								<li class="list-group-item"><a href="blog-page.ejs" class="group-item">Demo Category 4</a></li>
								<li class="list-group-item"><a href="blog-page.ejs" class="group-item">Demo Category 5</a></li>
							</ul>

						</div>
					</div>

					<div class="banners">
						<div>
							<a href="#"><img src="img/demo/cms/left-image-static.png" alt="Latest Product"></a>
						</div>
					</div>			
				</aside>


			</div>
			<!--Middle Part End-->
		</div>
		<!-- //Main Container -->


	</div>